Error

two or more packages specified (spi inc kgamma5)